<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'es_mx', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Añadir';
$string['alltags'] = 'Todas las marcas (tags):';
$string['anycollection'] = 'Cualquiera';
$string['anytype'] = 'Todos';
$string['arrowtitle'] = 'Hacer clic para escribir el texto sugerido (letras grises)';
$string['configtitle'] = 'Título del bloque';
$string['coursetags'] = 'Marcas (tags) de curso:';
$string['defaultdisplay'] = 'Mostrar marcas';
$string['disabledtags'] = 'Las marcas (tags) están desactivadas';
$string['edit'] = 'edición...';
$string['editdeletemytag'] = 'Eliminar marca (tag) de este curso';
$string['editmytags'] = 'Mis marcas (tags) - atajos a todos los cursos marcados.';
$string['editmytagsfor'] = 'Editar mis marcas (tags) para {$a}';
$string['editnopersonaltags'] = 'Aún no se han creado marcas (tags) personales.';
$string['edittags'] = 'Editar mis marcas (tags)...';
$string['edittagthisunit'] = 'Agregar marca (tag) a este curso:';
$string['editthiscoursetags'] = 'Mis marcas (tags) para este curso son {$a}';
$string['edittitle'] = 'Mis marcas (tags)';
$string['entries'] = 'entradas';
$string['entry'] = 'entrada';
$string['jserror1'] = 'Las marcas (tags) deben tener más de un carácter y menos de 50. Por favor, corrija.';
$string['jserror2'] = 'Las marcas (tags)  no pueden tener caracteres especiales (, <, >). Por favor, corríjalas.';
$string['login'] = 'entrar';
$string['more'] = 'más...';
$string['moreorder'] = 'Orden:';
$string['moreorderalpha'] = 'Alfabético';
$string['moreorderdate'] = 'Fecha de creación';
$string['moreorderpop'] = 'Popularidad';
$string['moreshow'] = 'Mostrar:';
$string['moreshowalltags'] = 'Todas las marcas (tags)';
$string['moreshowcommtags'] = 'Marcas no-oficiales';
$string['moreshowcoursetags'] = 'Marcas (tags) para \'{$a}';
$string['moreshowmytags'] = 'Mis marcas (tags)';
$string['moreshowofficialtags'] = 'Marcas (tags) oficiales';
$string['moretags'] = 'Mostrar y filtrar más marcas (tags)';
$string['moretitle'] = 'Más marcas (tags)';
$string['morewelcome'] = 'Bienvenido a la nube de marcas (tags) \'Más marcas\'. Las marcas (tags) son enlaces que el usuario hace a distintas cosas. Las marcas permiten categorizar y enlazar cosas como sus cursos favoritos, sus blogs o su perfil utilizando sus propias palabras. En la línea \'Mostrar:\' se pueden mostrar diferentes grupos de marcas con los enlaces, y pueden ser reordenadas con los enlaces en la línea \'Orden:';
$string['mycoursetags'] = 'Mis marcas de curso:';
$string['mytags'] = 'Mis marcas:';
$string['notagsyet'] = 'Aún no hay marcas';
$string['please'] = 'Por favor';
$string['pluginname'] = 'Marcas (tags)';
$string['recursivecontext'] = 'Incluir contextos hijos';
$string['recursivecontext_help'] = 'Si se desactiva, las marcas de ítems en el contexto especificado arriba se mostrarán, pero no las marcas de ítems en contextos inferiores. Por ejemplo, se mostrarán las marcas de curso,  pero no  las marcas de actividades del curso.';
$string['select'] = 'Seleccionar...';
$string['showcoursetags'] = 'Mostrar las marcas del curso';
$string['showcoursetagsdef'] = 'Mostrar la capacidad de marcado de curso en el bloque de marcas (tags), permitiendo a los estudiantes marcar cursos.';
$string['standardonly'] = 'Solamente estándar';
$string['suggestedtagthisunit'] = 'Marca sugerida para este curso:';
$string['tagcollection'] = 'Colección de marcas';
$string['tagcollection_help'] = 'Seleccionar colección de marcas para mostrar marcas de, si elige \'Cualquiera\', las marcas de todas las colecciones excepto aquellas marcadas con * serán mostradas.';
$string['taggeditemscontext'] = 'Contexto de ítems marcados (con tags)';
$string['taggeditemscontext_help'] = 'Usted puede limitar la nube de marcas a las marcas que están presentes en la categoría de curso, el curso o el módulo actuales.';
$string['tags'] = 'marcas (tags)';
$string['tags:addinstance'] = 'Añadir un nuevo bloque de marcas';
$string['tags:myaddinstance'] = 'Añadir un nuevo bloque de marcas al Tablero';
$string['tagthisunit'] = 'Marcar este curso:';
$string['tagunits'] = 'marcar sus cursos favoritos';
