<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'es_mx', version '3.1'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ofrecer crear una etiqueta cuando se arrastren archivos multimedia y se suelten a un curso';
$string['configdndresizeheight'] = 'Cuando se crea una etiqueta a partir de una imagen arrastrada y soltada, reajustar su tamaño si fuera más alta que estos pixeles (0 para no reajustar)';
$string['configdndresizewidth'] = 'Cuando se crea una etiqueta a partir de una imagen arrastrada y soltada, reajustar su tamaño si fuera más ancha que estos pixeles (0 para no reajustar)';
$string['dndmedia'] = 'Arrastrar y soltar multimedia';
$string['dndresizeheight'] = 'Redimensionar altura al arrastrar y soltar';
$string['dndresizewidth'] = 'Re-dimensionar ancho al arrastrar y soltar';
$string['dnduploadlabel'] = 'Añadir medios a página del curso';
$string['dnduploadlabeltext'] = 'Añadir una etiqueta a la página del curso';
$string['label:addinstance'] = 'Añadir una nueva etiqueta';
$string['labeltext'] = 'Texto de la etiqueta';
$string['modulename'] = 'Etiqueta';
$string['modulename_help'] = 'El módulo etiqueta permite insertar texto y multimedia en una página de curso junto con enlaces a otros recursos y actividades. Las etiquetas son muy versátiles y pueden ayudar a mejorar la apariencia de un curso si se emplean inteligentemente.

Las etiquetas pueden usarse

* Para dividir un larga lista de actividades con un sub-encabezado o una imagen
* Para mostrar directamente un archivo de audio o video incrustado en la página del curso
* Para añadir una descripción corta a una sección de curso';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Etiquetas';
$string['pluginadministration'] = 'Administración de etiqueta';
$string['pluginname'] = 'Etiqueta';
$string['search:activity'] = 'Etiqueta';
