<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'es_mx', version '3.1'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Acerca de Este Curso';
$string['action:changeassetvisibility'] = 'cambiar visibilidad de activo';
$string['action:changesectionvisibility'] = 'cambiar visibilidad de sección';
$string['action:duplicateasset'] = 'duplicar activo';
$string['action:highlightsectionvisibility'] = 'resaltar visibilidad de sección';
$string['activity'] = 'Actividad';
$string['addanewsection'] = 'Crear una sección nueva';
$string['addresourceoractivity'] = 'Crear actividad de aprendizaje';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Marcado personalizado avanzado';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'tiempo atrás';
$string['alerts'] = 'Alertas';
$string['answered'] = 'Contestada';
$string['appendices'] = 'Herramientas';
$string['assigndraft'] = 'Borrador necesita su confirmación';
$string['assignreopened'] = 'Re-abierto';
$string['at'] = 'en';
$string['attempted'] = 'Intentado';
$string['brandingheading'] = 'Marcado personalizado';
$string['brandingheadingdesc'] = '';
$string['browse'] = 'Mirar';
$string['browseallcourses'] = 'Mirar todos los cursos';
$string['cachedef_course_completion_progress'] = 'Esto es usado para cachear datos de finalización por curso / usuario.';
$string['cachedef_course_completion_progress_ts'] = 'Esto es usado de tal forma que nosotros podamos invalidar cachés de nivel sesión si las configuraciones de finalización del curso para un curso o para un módulo cambiaran.';
$string['cachedef_webservicedefinitions'] = 'Cacheando definiciones de servicio web auto generadas.';
$string['card'] = 'Tarjeta';
$string['changecoverimage'] = 'Cambiar imagen de portada';
$string['changefullname'] = 'Cambiar nombre del sitio';
$string['chapters'] = 'Capítulos';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Cerrar';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Contenidos';
$string['contributed'] = 'Contribuído';
$string['coursecontacts'] = 'Contactos del Curso';
$string['coursefixydefaulttext'] = 'Actualmente Usted no está inscrito en ningun cursos.<br>Los cursos en los que esté inscrito se mostrarán aquí.';
$string['coursefootertoggle'] = 'Mostrar Pie de Página del Curso';
$string['coursefootertoggledesc'] = 'El Pie de Página del Curso muetra información útil a usuarios en una página del curso, incluyendo contactos del curso, descripción del curso y actividad reciente en el curso.';
$string['courseformatnotification'] = 'El formato del curso actual que Usted está usando no está completamente soportado po el tema Snap. Para la mejor experiencia, Moodlerooms recomienda usar los formatos de curso de Tópicos/Temas o semanal junto con el tema Snap. El formato del curso puede cambiarse en las  <a href="{$a}">configuraciones del curso</a>.';
$string['coursegrade'] = 'Calificación del curso :';
$string['coursenavigation'] = 'Navegación del curso';
$string['courses'] = 'Cursos';
$string['coursesummaryfilesunsuitable'] = 'Por favor vacíe sus archivos de resumend el curso antes de intentar cambiar la  imagen de portada';
$string['coursetools'] = 'Herramientas del curso';
$string['createsection'] = 'Crear sección';
$string['current'] = 'Actual';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Añadir cualquier CSS extra para su sitio.';
$string['deadlines'] = 'Fechas límites';
$string['deadlinestoggle'] = 'Fechas límite';
$string['deadlinestoggledesc'] = 'Las fechas límite muestran cualquier fecha-límite de actividades próximas de cursos en los cuales Usted está inscrito.';
$string['debugerrors'] = 'Depurar errores';
$string['defaultintrosummary'] = 'Bienvenido a su nuevo curso {$a}.
<br>Comience por describir de que se trata su curso usando texto, imágenes, audio y video.';
$string['defaultsummary'] = 'Use esta área para describir de que se trata este tópico - con texto, imágenes, audio y video.';
$string['defaulttopictitle'] = 'Tópico sin título';
$string['deleteassetconfirm'] = 'Eliminar {$a}';
$string['deletesectionconfirm'] = 'Eliminar Sección';
$string['deletingasset'] = 'Eliminando {$a}';
$string['deletingassetname'] = 'Eliminando {$a->type} "{$a->name}"';
$string['deletingsection'] = 'Eliminando sección "{$a}"';
$string['draft'] = 'No publicado a estudiantes';
$string['dropzonelabel'] = 'Soltar archivos para anexarlos, or <span class="btn-link">mirar</span>';
$string['due'] = 'Esperado';
$string['edit'] = 'Editar "{$a}"';
$string['editcoursecontent'] = 'Editar bloques';
$string['editcoursesettings'] = 'Configuraciones del curso';
$string['editcoursetopic'] = 'Editar sección';
$string['editcustomfooter'] = 'Editar pie de página';
$string['editcustommenu'] = 'Editar menú personalizado';
$string['error:coverimageexceedsmaxbytes'] = 'La imagen de portada excede el máximo tamaño de archivo a nivel del sitio ({$a})';
$string['error:coverimageresolutionlow'] = 'Para la mejor calidad, nosotros recomendamos una imagen más grande de al menos 1024 pixeles de ancho.';
$string['error:failedtochangeassetvisibility'] = 'No se pudo ocultar/mostrar activo';
$string['error:failedtochangesectionvisibility'] = 'No se pudo ocultar/mostrar sección';
$string['error:failedtoduplicateasset'] = 'No se pudo duplicar';
$string['error:failedtohighlightsection'] = 'No se pudo resaltar sección';
$string['facebook'] = 'Facebook';
$string['facebookdesc'] = 'La URL de su página de Facebook.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Por favor suba aquí su favicon en formato .ico. El favicon se mostrará junto con el título de la página en la barra de la pestaña del navegador y en los marcapáginas (bookmarks).';
$string['favorite'] = 'Favorito {$a}';
$string['favorited'] = 'Favorito {$a}';
$string['featuredcourseeight'] = 'Curso destacado 8';
$string['featuredcoursefive'] = 'Curso destacado 5';
$string['featuredcoursefour'] = 'Curso destacado 4';
$string['featuredcourseone'] = 'Curso destacado 1';
$string['featuredcourses'] = 'Cursos destacados';
$string['featuredcoursesbrowseall'] = 'Mirar todos los cursos';
$string['featuredcoursesbrowsealldesc'] = 'Añadir un enlace para mirar todos los cursos';
$string['featuredcoursesedit'] = 'Editar cursos destacados';
$string['featuredcourseseven'] = 'Curso destacado 7';
$string['featuredcoursesheading'] = 'Encabezado de cursos destacados';
$string['featuredcourseshelp'] = 'Resaltar hasta 8 cursos destacados en su Portada de su sitio. Use la ID del curso para hacer destacado a un curso.';
$string['featuredcoursesix'] = 'Curso destacado 6';
$string['featuredcoursethree'] = 'Curso destacado 3';
$string['featuredcoursetwo'] = 'Curso destacado 2';
$string['featureoneimage'] = 'Imagen destacada 1';
$string['featureonetext'] = 'Contenido destacado 1';
$string['featureonetitle'] = 'Título destacado 1';
$string['featurespots'] = 'Puntos de Características Destacadas y Beneficios';
$string['featurespotsedit'] = 'Editar puntos destacados';
$string['featurespotsheading'] = 'Encabezado de punto destacado';
$string['featurespotshelp'] = 'Realte los beneficios principales de su sitio a los usuarios actuales o potenciales.
Usted puede añadir hasta 3 puntos destacados debajo del encabezado en su Portada del sitio.
Añada un título, contenido y una imagen opcional para cada característica destacada.<br><br>
<i>Las imágenes deben ser de no más de 200 pixeles de ancho y de igual altura.</i>';
$string['featurethreeimage'] = 'Imagen destacada 3';
$string['featurethreetext'] = 'Contenido destacado 3';
$string['featurethreetitle'] = 'Título destacado 3';
$string['featuretwoimage'] = 'Imagen destacada 2';
$string['featuretwotext'] = 'Contenido destacado 2';
$string['featuretwotitle'] = 'Título destacado 2';
$string['feedbackavailable'] = 'Retroalimentación disponible';
$string['feedbacktoggle'] = 'Retroalimentación reciente';
$string['feedbacktoggledesc'] = 'La Retroalimentación reciente le muestra retroalimentación reciente a estudiantes y  a los educadores les muestra envíos que necesitan ser calificados.';
$string['footerheading'] = 'Pie de página';
$string['footerheadingdesc'] = '';
$string['footnote'] = 'Pie de página del sitio';
$string['footnotedesc'] = 'Un pie de página para su sitio. Este es el mejor lugar para poner enlaces para ayuda, soporte y cualquier otro sitio que su organización tenga y que los profesores/educadores deberían de saber al respecto; como por ejemplo, biblioteca, Email, etc.';
$string['forcepwdwarningpersonalmenu'] = 'Usted debe <a href="{$a}">cambiar su contraseña</a> antes de usar el menú personal.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Última publicación';
$string['forumpicturegroup'] = 'Grupo';
$string['forumposts'] = 'Publicaciones en foro';
$string['forumpoststoggle'] = 'Publicaciones en foro';
$string['forumpoststoggledesc'] = 'Las 10 publicaciones en foro más recientes de todos los curso en los cuales el usuario actual está inscrito se mostrarán en el menú personal.';
$string['forumreplies'] = 'Contestciones';
$string['forumtopic'] = 'Tópico/Asunto';
$string['fullname'] = 'Nombre del sitio';
$string['fullnamedesc'] = 'El nombre de sus sitio.';
$string['graderadviseuserreport'] = 'El "reporte del calificador" no funciona bien en dispositivos móviles. En su lugar se le recomienda el "reporte del usuario"';
$string['grading'] = 'Calificar';
$string['headingfont'] = 'Tipo de letra (font) del encabezado';
$string['headingfont_desc'] = 'Este font se usa en los encabezados (elementos h1 - h6) en todo el sitio. Si Usted está incluyendo un font web personalizado, recuerde añadirlo al formato Moodle de HTML extra.';
$string['help'] = 'Ayuda';
$string['helpwithlogin'] = 'Ayuda con el ingreso';
$string['helpwithloginandguest'] = 'Ayuda con el ingreso / acceso de invitado';
$string['hiddencoursestoggle'] = 'Cursos ocultos ({$a})';
$string['hidenavblock'] = 'Ocultar el bloque de navegación por defecto de Moodle';
$string['hidenavblockdesc'] = 'En Snap nosotros recomendamos ocultar el bloque de Navegación por defecto de Moodle.';
$string['highlightedsection'] = 'resaltado';
$string['home'] = 'página inicial';
$string['image'] = 'imagen';
$string['instagram'] = 'Instagram';
$string['instagramdesc'] = 'La URL de su cuenta de Instagram.';
$string['introduction'] = 'Introducción';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['leftnav'] = 'Tabla de contenidos vertical';
$string['leftnavdesc'] = 'Seleccionar para mover la tabla de contenidos al costado del contenido del curso cmo una lista vertical. Esto funciona bien para cursos con muchos tópicos.';
$string['list'] = 'Lista';
$string['loading'] = 'Cargando...';
$string['loggedinasguest'] = 'Usted está ingresado como invitado';
$string['loggedoutfailmsg'] = 'Usted debe estar ingresado para {$a}.';
$string['loggedoutmsg'] = 'Usted actualmente está afuera del sitio, Si desea continuar usando este sitio, por favor vuelva a ingresar.';
$string['loggedoutmsgtitle'] = 'Usted ha salido del sitio';
$string['loginform'] = 'Ingreso';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor suba aquí su logo personalizado. El logo será mostrado en el encabezado en todo el sitio.';
$string['menu'] = 'Mis Cursos';
$string['messageread'] = 'Mensaje leído';
$string['messages'] = 'Mensajes';
$string['messagestoggle'] = 'Mensajes';
$string['messagestoggledesc'] = 'Los mensajes muestran los mensajes más recientes de otros usuarios, de las últimas 12 semanas.';
$string['more'] = 'Más';
$string['morenews'] = 'Más noticias';
$string['move'] = 'Mover "{$a}"';
$string['movefailed'] = 'Falló mover para "{$a}"';
$string['movehere'] = 'Mover aquí';
$string['movesection'] = 'Mover sección';
$string['moving'] = 'Moviendo "{$a}"';
$string['movingcount'] = 'Moviendo {$a} objetos';
$string['movingdropsectionhelp'] = 'Colocar sección "{$a->moving}" antes de la sección "{$a->before}"';
$string['movingstartedhelp'] = 'Navegar hasta  adonde a Usted le gustaría colocar la sección "{$a}"';
$string['nextsection'] = 'Sección siguiente';
$string['nodeadlines'] = 'Usted no tiene fechas límites próximas';
$string['noforumposts'] = 'Usted no tiene publicaciones relevantes en foros.';
$string['nograded'] = 'Usted no tiene retroalimentación reciente.';
$string['nograding'] = 'Usted no tiene envíos para calificar.';
$string['nomessages'] = 'Usted no tiene mensajes';
$string['notanswered'] = 'No contestado';
$string['notattempted'] = 'No intentado';
$string['notcontributed'] = 'No contribuído';
$string['notpublished'] = 'No publicado a estudiantes';
$string['notsubmitted'] = 'No Enviado';
$string['overdue'] = 'Retrasado';
$string['personalmenu'] = 'Características del menú personal';
$string['personalmenulogintoggle'] = 'Mostra menú personal al ingresar';
$string['personalmenulogintoggledesc'] = 'Abrir el menú personal inmediatamente después de ingresar';
$string['pld'] = 'PLD = Personalized Learning Designer';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagen de portada';
$string['posterdesc'] = 'Una imagen grande para la Portada de su sitio. La imagen no debe tener texto. Las imágenes de 1280 pixeles de ancho por 500 pixeles de alto, o mayores (hasta de 2000 pixeles de ancho), funcionan mejor. El optimizar su imagen para web acelerará el tiempo de carga de la página.';
$string['poweredbyrunby'] = 'Hecho con <a href="http://moodlerooms.com/" target="_blank">Moodlerooms</a>,
powered by <a href="http://www.moodle.com/" target="_blank">Moodle</a>.<br>
Copyright © 2017 Blackboard Inc, Todos los derechos reservados.';
$string['previoussection'] = 'sección anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Lea máse&nbsp;»';
$string['recentactivity'] = 'Actividad Reciente';
$string['recentfeedback'] = 'Retroalimentación';
$string['region-main'] = 'Principal';
$string['region-side-main-box'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-side-top'] = 'Superior';
$string['released'] = 'Liberada: {$a}';
$string['reopened'] = 'Re-abierto';
$string['resourcedisplay'] = 'Mostrar recurso';
$string['resourcedisplayhelp'] = 'Seleccionar como aparecerán anexos y enlaces en su curso.';
$string['seriffont'] = 'Tipo de letra (font) Serif';
$string['seriffont_desc'] = 'Este tipo de letra (font) es usado para la mayoría de los contenidos generados por el usuario. El usar un font Serif hace que los contenidos generados por el usuario sean más legibles, y se siente como que son escritos por un humano.';
$string['showcoursegradepersonalmenu'] = 'Menú personal les muestra sus calificaciones a los usuarios';
$string['showcoursegradepersonalmenudesc'] = 'Si se activa, se mostrarán las calificaciones del curso a en las tarjetas de curso enlistadas en el menú personal';
$string['submitted'] = 'Enviado';
$string['subtitle'] = 'Descripción del sitio';
$string['subtitle_desc'] = 'Un pequeño lema acerca de su sitio, alrededor de 240 caracteres de largo. Su descripción del sitio se mostrará en la Portada del sitio.';
$string['themecolor'] = 'Color de la marca';
$string['themecolordesc'] = 'El color primario para su sitio, que es usado en fondos de menús, enlaces y botones. Los colores brillantes funcionan mejor y le darán a su sito un aspecto moderno.';
$string['title'] = 'Título';
$string['togglenavigation'] = 'Alternar navegación';
$string['topicactions'] = 'Acciones sobre tópicos';
$string['twitter'] = 'Twitter';
$string['twitterdesc'] = 'La URL de su cuenta de Twitter';
$string['unenrolme'] = 'Des-inscribirme';
$string['unread'] = 'no-leído';
$string['unsupportedcoverimagetype'] = 'Tipo de imagen de  portada no soportada ({$a})';
$string['via'] = 'vía';
$string['viewcalendar'] = 'Ver mi calendario';
$string['viewcourse'] = 'Ver curso';
$string['viewforumposts'] = 'Ver mis publicaciones en foro';
$string['viewmessaging'] = 'Ver mis mensajes';
$string['viewmyfeedback'] = 'Ver mi retroalimentación';
$string['viewyourprofile'] = 'Ver su perfil';
$string['warnsiteformatflexpage'] = 'Su sitio usa Flexpage en la Portada. Flexpage no está optimizado para dispositivos con pantallas pequeñas. Se le recomienda que deshabilite el uso de Flexpage en sus <a href="{$a}">configuraciones de la portada</a> si Usted quiere que su sitio sea amistoso para dispositivos móviles.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} Contestados';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} Intentados';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} Contribuídos';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} Enviados';
$string['xungraded'] = '{$a} No-calificados';
$string['youtube'] = 'YouTube';
$string['youtubedesc'] = 'La URL de su canal de YouTube';
