<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'es_mx', version '3.1'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avanzado';
$string['archivecompletiondata'] = 'Archivar datos de finalización';
$string['archivecompletiondata_help'] = 'Escribir datos de finalización del curso a las tablas local_recompletion_cc, local_recompletion_cc_cc y local_recompletion_cmc. Los datos de finalización serán eliminados permanentemente si esto no es seleccionado.';
$string['archivequizdata'] = 'Archivar datos de examen';
$string['archivequizdata_help'] = 'Archivar datos del módulo Examen a las tablas  local_recompletion_qa y local_recompletion_qg antes de remover. Los datos de finalización del módulo Examen son eliminados permanentemente si esto no es seleccionado.';
$string['archivescormdata'] = 'Archivar datos de SCORM';
$string['archivescormdata_help'] = 'Archivar datos del módulo SCORM a la tabla local_recompletion_sst y antes de remover. Los datos de finalización del módulo SCORM son eliminados completamente si esto no es seleccionado.';
$string['archivewhichdata'] = 'Seleccionar criterio de archivación';
$string['completionnotenabled'] = 'La finalización no está habilitada en este curso';
$string['deletegradedata'] = 'Eliminar datos de calificación actual';
$string['deletegradedata_help'] = 'Eliminar datos de finalización de calificación actual de la tabla grade_grades. Los datos de re-finalización son eliminados permanentemente pero los datos son retenidos en la tabla de datos de Historia de la calificación.';
$string['deletequizdata'] = 'Eliminar datos del examen';
$string['deletequizdata_help'] = 'Eliminar datos de finalización del módulo Examen de las tablas quiz_attempts y quiz_grades. Los datos de finalización del módulo Examen son completamente eliminados si no es seleccionado archivar datos del examen.';
$string['deletescormdata'] = 'Eliminar datos del SCORM';
$string['deletescormdata_help'] = 'Eliminar datos de finalización del módulo SCORM de las tablas scorm_scoes_track y scorm_aicc_session. Los datos de finalización del módulo SCORM son completamente eliminados si no está seleccionado archivar datos del examen.';
$string['deletewhichdata'] = 'Seleccionar criterios de eliminación';
$string['editrecompletion'] = 'Editar configuraciones de re-finalización del curso';
$string['emailrecompletiontitle'] = 'Ajustes de mensaje de re-finalización personalizado';
$string['enablerecompletion'] = 'Habilitar re-finalización';
$string['enablerecompletion_help'] = 'El plugin de re-finalización permite que los detalles de finalización de un curso sean reiniciados después de un período definido.';
$string['eventrecompletion'] = 'Re-finalización del curso';
$string['pluginname'] = 'Re-finalización del curso';
$string['recompletion:manage'] = 'Permitir que se cambien las configuraciones de re-finalización del curso';
$string['recompletionemailbody'] = 'Cuerpo del mensaje de re-finalización';
$string['recompletionemailbody_help'] = 'Puede añadirse un asunto personalizado  en el Email de re-finalización como texto simple o como auto-formato Moodle, incluyendo marcas HTML y multi.-idioma

Pueden incluirse los siguientes remplazables en el mensaje:

* Nombre del curso {$a->coursename}
* Enlace al curso {$a->link}
* Enlace a la página del perfil del usuario {$a->profileurl}
* Email del usuario {$a->email}
* Nombre completo del usuario {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Hola; por favor re-finalice el curso {$a->coursename} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Curso {$a->coursename} re-finalización requerida';
$string['recompletionemailenable'] = 'Enviar mensaje de re-finalización';
$string['recompletionemailenable_help'] = 'Habilitar mensajería Email para notificarle a los usuarios que la re-finalización es requerida';
$string['recompletionemailsubject'] = 'Asunto del mensaje de re-finalización';
$string['recompletionemailsubject_help'] = 'Puede añadirse un asunto personalizado  en el Email de re-finalización como texto simple

Pueden incluirse los siguientes remplazables en el mensaje:

* Nombre del curso {$a->coursename}
* Nombre completo del usuario {$a->fullname}';
$string['recompletionrange'] = 'Período de re-finalización';
$string['recompletionrange_help'] = 'Configurar el período de tiempo antes de que sean reiniciados los resultados de re-finalización de un usuario.';
$string['recompletionsettingssaved'] = 'Configuraciones de re-finalización guardadas';
$string['recompletiontask'] = 'Revisar si hay usuarios que necesiten re-completar';
