<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_lpmonitoring', language 'es_mx', version '3.1'.
 *
 * @package     report_lpmonitoring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedfilter'] = 'Filtro avanzado';
$string['apply'] = 'Aplicar';
$string['colorconfiguration'] = 'Colores de escala de competencias';
$string['colorsforscale'] = 'Colores para la escala: {$a}';
$string['colorsforscalesaved'] = 'Los colores de la escala {$a} fueron exitosamente guardados.';
$string['comment'] = 'Comentario';
$string['course'] = 'Curso';
$string['emptytemplate'] = 'No se encontraron planes de aprendizaje';
$string['filter'] = 'Filtrar';
$string['filterby'] = 'Filtrar por';
$string['finalrating'] = 'Valoración final';
$string['finalratingcourse'] = 'Valoración en curso';
$string['invalidframework'] = 'Estructura de competencia inválida';
$string['invalidscaleconfiguration'] = 'Configuración de escala inválida';
$string['learningplancompetencies'] = 'Competencias de plan de aprendizaje: {$a}';
$string['linkedusers'] = 'Usuarios enlazados';
$string['nextuser'] = 'Siguiente usuario';
$string['nodataavailable'] = 'Sin datos disponibles';
$string['nolearningplanavailable'] = 'Sin plan de aprendizaje disponible';
$string['nomatchingrecords'] = 'No se encontraron registros coincidentes';
$string['noscaleavailable'] = 'Sin escala disponible';
$string['notemplateselected'] = 'Sin plantilla seleccionada';
$string['notproficient'] = 'No competente';
$string['notproficientcompetencies'] = 'Competencias no competentes';
$string['notrated'] = 'No valorado';
$string['notratedcompetencies'] = 'Competencias no valoradas';
$string['pluginname'] = 'Monitoreo de planes de aprendizaje';
$string['previoususer'] = 'Usuario anterior';
$string['proficient'] = 'Competente';
$string['proficientcompetencies'] = 'Competencias competentes';
$string['rated'] = 'Valorada';
$string['ratingnumber'] = '<strong>({$a})</strong>valoración';
$string['scalefilterby'] = 'Filtrar escala(s) por';
$string['scalesfortemplate'] = 'Escalas para esta plantilla';
$string['selectframework'] = 'Elija una estructura de competencia';
$string['selectlearningplan'] = 'Elija un plan de aprendizaje';
$string['selectlearningplantemplate'] = 'elija una plantilla de plan de aprendizaje';
$string['statslearningplan'] = 'Estadísticas para planes de aprendizaje';
$string['totalnumberrating'] = 'Número total de valoraciones';
$string['totalusers'] = 'Usuarios totales';
